.seminare {
    justify-self: center;
    grid-column-start: 1;
    grid-column-end: 3;
    font-family: Gordita;
}

.seminare h2 {
    margin-bottom: 50px;
    text-align: center;
    font-size: 24px;
    font-family: Gordita;
}

.cards {
    /* background-color: aqua; */
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    width: 60vw;
    max-width: 700px;
    height: auto;
    text-align: center;
    font-size: 24px;
    align-items: center;
    border: solid;
    padding: 20px;
    /* padding-bottom: 20px; */
    /* justify-content: center; */
    place-content: space-evenly;
    margin-bottom: 20px;
}

.cards a {
  color: black;
}


.button {
    align-items: center; /*text inside button */
    background-color: var(--secondary-color);
    border: 2px solid #111;
    border-radius: 8px;
    box-sizing: border-box;
    color: #111;
    cursor: pointer;
    display: flex;
    font-family: Inter,sans-serif;
    font-size: 16px;
    height: 48px;
    justify-content: center;
    line-height: 24px;
    max-width: 200px;
    padding: 0 25px;
    position: relative;
    text-align: center;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
  .button:after { /*shadow*/
    background-color: #111;
    border-radius: 8px;
    content: "";
    display: block;
    height: 48px;
    left: 0;
    width: 100%;
    position: absolute;
    top: -2px;
    transform: translate(8px, 8px);
    transition: transform .2s ease-out;
    z-index: -1;
  }
  
  .button:hover:after {
    transform: translate(0, 0);
  }
  
  .button:active {
    background-color: #ffdeda;
    outline: 0;
  }
  
  .button:hover {
    outline: 0;
  }
  
  @media (min-width: 768px) {
    .button {
      padding: 0 40px;
    }
  }
